/*
Theme Name:     Foxiz child
Template:      	foxiz
Theme URI:      https://foxiz.themeruby.com
Author:         Theme-Ruby
Author URI:     https://themeforest.net/user/theme-ruby/portfolio/
Description:    Make your modifications to Foxiz in this child theme.
Version:        1.0
Tags:           custom-background, custom-menu, featured-images, theme-options, custom-colors, translation-ready, threaded-comments, translation-ready
License:        Themeforest Licence
License URI:    https://themeforest.net/licenses/standard
*/

/* Your CSS code goes here
-------------------------------------- */

:root {
    --faq-question-bg: #f5f5f5;
}

/* colors */
[data-theme="dark"] {
    --custom-block-blue-color: #5c5c5c;
}

/* HEADER */
header .logo img {
    max-width: 150px;
}

/* FORM */
.form-privacy-notice {
    font-size: 0.85rem;
}

/* Fix for Foxiz - Widget Social Counter: vertical align */
.is-style-13 .fntotal+.fnlabel {
    margin-top: 0;
}

/* Custom Gutenberg block */
.gutenberg-block-blue,
.telegram-widget {
    padding: 1.25em 2.375em;
    background-color: #e2f3fe;
}
[data-theme="dark"] .gutenberg-block-blue,
[data-theme="dark"] .telegram-widget {
    background-color: var(--custom-block-blue-color);
}

/* YOAST SEO FAQ Block */
.schema-faq-answer {
    display: none;
}

.schema-faq-question {
    position: relative;
    display: block;
    margin-bottom: 5px;
    padding: 5px 25px 5px 10px;
    background-color: var(--faq-question-bg);
    border-radius: 3px;
    cursor: pointer;
}
.schema-faq-question:after {
    content: '\e926';
    position: absolute;
    top: calc(50% - 11px);
    right: 10px;
    display: inline-block;
    font-family: 'ruby-icon', sans-serif;
    font-size: 14px;
    -webkit-transition: -webkit-transform .25s var(--timing), color .25s var(--timing);
    transition: transform .25s var(--timing), color .25s var(--timing);
    will-change: transform;
}
.active.schema-faq-question:after {
    transform: rotate(90deg);
}
.schema-faq-answer {
    margin-bottom: 5px;
    padding: 5px 10px;
}

/* AUTHOR PAGE */
a.bio-email {
    padding: 0;
    font-size: 1em;
    font-weight: 600;
    line-height: inherit;
}

.bio-job {
    font-weight: 600;
}